Subject: RE: [AVT] Meeting in Vienna

From: "Even, Roni" <[email-masked]>
Date: Thu, 5 Jun 2003 10:07:22 +0300

Steve,
I will attend, I have no new work but am very interested in the H.264
packetization. It is important to finish the work. The ITU has consented
H.241, which is the signalling for supporting H.264 and we need to finalize
the RTP payload specification.
Thanks
Roni Even
Polycom

> -----Original Message-----
> From: Stephen Casner [mailto:[email-masked]]
> Sent: Wednesday, June 04, 2003 7:35 PM
> To: AVT WG
> Cc: Colin Perkins
> Subject: Re: [AVT] Meeting in Vienna
> 
> 
> AVT participants:
> 
> I received only 5 responses to the message I sent on Friday asking who
> would plan to attend IETF in Vienna and who would like an AVT agenda
> slot:
> 
>   Alan Duric - will attend and present iLBC
>   Alan Clark - will attend but no new work for this meeting
>   John Lazzaro - won't be attending but has a lot of progress on MIDI
> 		 for us to discuss
>   Michael Ramalho - not sure about attending, does have RGL update but
> 		    could finish on the list beforehand
>   Stephan Wenger - will attend and present H.264 packetization
> 
> I thank these people for responding.  But given this small response,
> it may not be worthwhile to hold an AVT session in Vienna.
> 
> Shall we not meet?
> 
>                                                         -- Steve
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt
> 
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt